=== debian/control ===
Source: node-luxon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-nodejs,
 dh-nodejs,
 jest,
 node-babel7,
 node-babel-preset-env,
 node-babel-plugin-external-helpers,
 node-rollup,
 node-rollup-plugin-babel,
 node-rollup-plugin-commonjs,
 node-rollup-plugin-node-resolve,
 node-rollup-plugin-terser,
 node-fs-extra,
 node-uglify-js,
Standards-Version: 4.6.2
Homepage: https://moment.github.io/luxon/
Vcs-Git: https://salsa.debian.org/js-team/node-luxon.git
Vcs-Browser: https://salsa.debian.org/js-team/node-luxon
Rules-Requires-Root: no

Package: node-luxon
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Description: Wrapper for JavaScript dates and times - Node.js module
 Luxon provides a set of powerful, modern, and friendly wrappers for
 DateTimes, Durations and Intervals. The API is immutable, chainable,
 and unambiguous. It uses native time zones and internationalization.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-luxon
Architecture: all
Recommends: javascript-common
Depends: ${misc:Depends}
Description: Wrapper for JavaScript dates and times - Browser module
 Luxon provides a set of powerful, modern, and friendly wrappers for
 DateTimes, Durations and Intervals. The API is immutable, chainable,
 and unambiguous. It uses native time zones and internationalization.
 .
 This package contains the JavaScript library for browsers.
