=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_clean:
	rm -rf build

override_dh_auto_build:
	node tasks/buildNode.js
	node tasks/buildGlobal.js
