## node-luxon 3.5.0+~3.4.2

=== debian/changelog ===
node-luxon (3.5.0+~3.4.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Embed typescript declarations
  * New upstream version 3.5.0+~3.4.2
  * Drop patch, now included in upstream
  * Install TS files
  * Fix test for December 31th (Closes: #1091810)
  * Mark jest as test dependency
  * Add missing testsuite

 -- Yadd <yadd@debian.org>  Wed, 01 Jan 2025 15:09:29 +0100
