=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 13),
- dh-sequence-nodejs,
- dh-nodejs,
- jest,
- node-babel7,
- node-babel-preset-env,
- node-babel-plugin-external-helpers,
- node-rollup,
- node-rollup-plugin-babel,
- node-rollup-plugin-commonjs,
- node-rollup-plugin-node-resolve,
- node-rollup-plugin-terser,
- node-fs-extra,
- node-uglify-js,
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
+ , dh-nodejs
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+ , node-babel-plugin-external-helpers
+ , node-babel-preset-env
+ , node-babel7
+ , node-fs-extra
+ , node-rollup
+ , node-rollup-plugin-babel
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-terser
+ , node-uglify-js
+Standards-Version: 4.7.0
 Homepage: https://moment.github.io/luxon/
 Vcs-Git: https://salsa.debian.org/js-team/node-luxon.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-luxon
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-luxon
