## node-luxon 3.6.1+~3.6.0

=== debian/changelog ===
node-luxon (3.6.1+~3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.1+~3.6.0. Closes: #1101843.
  * Drop applied patches.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 02 Apr 2025 00:35:08 +0200

node-luxon (3.5.0+~3.4.2-2) unstable; urgency=medium

  * Team upload
  * patch: cldr46, for icu 76 compat. Closes: #1094682.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Mar 2025 12:11:10 +0100
