=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/moment/luxon/tags?per_page=100 \
 https://api.github.com/repos/moment/luxon/tarball/refs/tags/@ANY_VERSION@ group

opts="searchmode=plain,component=types-luxon,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-luxon-$1/" \
 https://registry.npmjs.org/@types/luxon https://registry.npmjs.org/@types/luxon/-/luxon-([\d\.]+)@ARCHIVE_EXT@ group
