## node-luxon 3.7.2+~3.7.1

=== debian/changelog ===
node-luxon (3.7.2+~3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.2+~3.7.1
  * Modernize salsa-ci.yml
  * Watch version 5
  * patch: upstream thinks some tests have a problem with node 24.
    Closes: #1122948.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 22 Dec 2025 20:18:30 +0100
