=== debian/watch ===
Version: 5

Template: Github
Owner: moment
Project: luxon
Version-Schema: group

Component: types-luxon
Template: Npmregistry
Ctype: nodejs
Dist: @types/luxon
Version-Schema: group
